Subject: MS IE & nokeepalive + downgrade-1.0

From: "[email-masked]" <[email-masked]>
Date: 10 Nov 2003 10:21:38 +0200

hi

i've a web application that uses NTLM over HTTP authentication. i had to
remove the nokeepalive and downgrade-1.0 directives from the mod_ssl
configuration in order to make this application work over SSL/TLS. the
modified configuration works with MS IE v6.0 on XP SP1 but can someone
tell me which IE versions i should expect to be negatively affected by
this modification? i'm especially interested in MS IE versions 5.55 and
up on NT4 SP6a and XP SP1.

best regards,
-- 
	aspa						http://www.kronodoc.fi/

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]